{
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "block/block",
	"textures": {
		"all": "block/daylight_detector",
		"particle": "block/daylight_detector_side"
	},
	"elements": [
		{
			"from": [0, 0, 0],
			"to": [16, 6, 16],
			"faces": {
				"north": {"uv": [0, 2, 5.33333, 4], "texture": "#all", "cullface": "north"},
				"east": {"uv": [0, 2, 5.33333, 4], "texture": "#all", "cullface": "east"},
				"south": {"uv": [0, 2, 5.33333, 4], "texture": "#all", "cullface": "south"},
				"west": {"uv": [0, 2, 5.33333, 4], "texture": "#all", "cullface": "west"}
			}
		}
	]
}